components:
  schemas:
    BatteryMetrics_BatteryMetrics:
      $ref: http://redfish.dmtf.org/schemas/v1/BatteryMetrics.v1_0_3.yaml#/components/schemas/BatteryMetrics_v1_0_3_BatteryMetrics
      description: The BatteryMetrics schema contains definitions for the metrics
        of a battery unit.
      x-longDescription: This resource shall be used to represent the metrics of a
        battery unit for a Redfish implementation.
title: '#BatteryMetrics.BatteryMetrics'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
